#contact {
	float: left;
	width: 703px;
	/*height: 555px;*/
	display: block;
	padding: 0px 34px 10px;
}
#contact h1 {
	border: 4px solid #0092c9;
	background: #00a0d1;
	font-size: 12pt;
	line-height:1.4;
	color: #fff;
	text-align: right;
	margin: 20px auto;
	padding-right: 15px;
}
#contact form {
	float: right;
	text-align: right;
	padding: 0 263px 0 0;
	width: 229px;
	/*background: url(../images/envelope.jpg) no-repeat right top;*/
}
#contact input, textarea {
	border: 1px dotted #c5ccd1;
	width: 224px;
	height: 22px;
	background: #d8ecf6;
	margin-bottom: 8px;
	text-align: right;
	padding-top:8px;
	padding-right: 5px;
	font-size: 14px;
}
#contact input.phone, textarea {
	background: #ecf0f2;
}
#contact textarea {
	height: 134px;
	padding-right: 5px;
	font-size: 14px;
	background: #ecf0f2;
}
#contact input.send {
	border: 4px solid #0092c9;
	background: #00a0d1;
	height: 30px;
	width: 60px;
	color: #fff;
	padding-top:0;
	text-align: center;
	margin-right: 70px;
}
#contact input.mandatory {
	width: 20px;
	height: 20px;
	padding:0;
	margin:0;
	border: 1px dotted #c5ccd1;
	background: #d8ecf6;
}